/* Event List Styles */
.clistmonth {  font-family: Tahoma, Arial, sans-serif; font-size: 12pt; font-weight: bold; color: #2E2E00; background-color: #CED389; padding-top: 2px; padding-bottom: 2px; padding-left: 2px}
.clistday {  font-size: 10pt; font-weight: bold; color: #2E2E00; text-align: right; width: 50px; vertical-align: top; background-color: #CED389; border-color: #2E2E00 #2E2E00 black black; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px}
.clistevent {  font-size: 10pt; color: #2E2E00; margin-top: 1px; margin-bottom: 1px; font-weight: bold}
a.clisteventlink:link { color: #2E2E00; text-decoration: underline }
a.clisteventlink:active {  color: #2E2E00; text-decoration: underline}
a.clisteventlink:visited { color: #2E2E00; text-decoration: underline }
a.clisteventlink:hover { color: #500000; text-decoration: underline }
.clisttime {  font-size: 8pt; color: #2E2E00}
.clistlocation { font-size: 8pt; color: #2E2E00 }
.clistdescription { font-size: 8pt; color: #2E2E00 }
.cliststatustext {  font-size: 9px; color: #CC3300; margin-top: 1px; margin-bottom: 1px}
td.clistevent { background-color: #FFFFFF; border: solid; border-width: thin thin 0px; border-color: #2E2E00 #2E2E00 black }
td.clistlocation { background-color: #FFFFFF; border-color: black #2E2E00; border-style: solid; border-top-width: 0px; border-right-width: thin; border-bottom-width: 0px; border-left-width: thin}
td.clisttime { background-color: #FFFFFF; border-color: black #2E2E00; border-style: solid; border-top-width: 0px; border-right-width: thin; border-bottom-width: 0px; border-left-width: thin}
td.clistdescription { background-color: #FFFFFF; border-color: black #2E2E00 #2E2E00; border-style: solid; border-top-width: 0px; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
td.clisteventdisabled { background-color: #FFCC99; border: solid; border-width: thin thin 0px; border-color: #2E2E00 #2E2E00 black }
td.clisteventnew { background-color: #FFCCCC; border: solid; border-width: thin thin 0px; border-color: #2E2E00 #2E2E00 black }
td.clisteventtoapprove { background-color: #FFFFCC; border: solid; border-width: thin thin 0px; border-color: #2E2E00 #2E2E00 black }
.clisttoolbg {  background-color: #EAE09D}
.clisttooltext { font-size: 8pt; color: #2E2E00; margin-top: 3px; margin-right: 3px; margin-bottom: 3px; margin-left: 3px}
a.clisttoollink:link {  color: #2E2E00; text-decoration: none}
a.clisttoollink:active { color: #2E2E00; text-decoration: none }
a.clisttoollink:visited { color: #2E2E00; text-decoration: none }
a.clisttoollink:hover { color: #500000; text-decoration: underline }
/* Small Calendar Styles */
.calsvbg {  }
.calsvtitle { font-family: Tahoma, Arial, sans-serif; font-size: 11pt; font-weight: bold; color: #2E2E00; text-align: center}
.calsvmonth { font-size: 9pt; color: #2E2E00; text-align: center}
.calsvgridbg {  }
.calsvdaynot {  font-size: 8pt}
.calsvdaytitle {  font-size: 8pt; background-color: #2E2E00; color: #FFFAC0}
.calsvdayevent {  font-size: 8pt; background-color: #B99999 }
.calsvdayreg {  font-size: 8pt; background-color: #CED389 }
a.calsvdaylink:link {  color: #2E2E00; text-decoration: none}
a.calsvdaylink:active { color: #2E2E00; text-decoration: none }
a.calsvdaylink:visited { color: #2E2E00; text-decoration: none }
a.calsvdaylink:hover { color: #EAE09D; text-decoration: underline}
/* Large Calendar Styles */
.callvbg { text-align: left; }
.callvtitle {  font-family: Tahoma, Arial, sans-serif; font-size: 12pt; color: #2E2E00; font-weight: bold}
.callvmonth {   font-size: 11pt; color: #2E2E00}
.callvgridbg {  }
.callvdaynot {  font-size: 8pt}
.callvdaytitle {  font-size: 8pt; background-color: #2E2E00; color: #FFFAC0}
.callvdayevent {  font-size: 8pt; background-color: #500000}
.callvdayreg {  font-size: 8pt; background-color: #CED389}
a.callvdaylink:link {  color: #2E2E00; text-decoration: none}
a.callvdaylink:active { color: #2E2E00; text-decoration: none }
a.callvdaylink:visited { color: #2E2E00; text-decoration: none }
a.callvdaylink:hover { color: #EAE09D; text-decoration: underline}
.callvevtime {  font-size: 8pt; color: #2E2E00}
.callvevname {  font-size: 8pt; color: #2E2E00}
a.callvevlink:link {  color: #2E2E00; text-decoration: none}
a.callvevlink:active { color: #2E2E00; text-decoration: none }
a.callvevlink:visited { color: #2E2E00; text-decoration: none }
a.callvevlink:hover { color: #EAE09D; text-decoration: none }
/* List Calendar Styles */
.listtitle {  font-family: Tahoma, Arial, sans-serif; font-size: 11pt; font-weight: bold; color: #2E2E00; text-align: center}
.listsubtitle {   font-size: 8pt; color: #2E2E00; text-align: left}
.listevtime {  font-size: 8pt; color: #2E2E00; padding-left: 3px;}
.listevname {
	font-size: 8pt;
	font-weight: bold;
	color: #2E2E00;
	border-top: 1px solid #333300;
	padding-top: 5px;
}
.listevloc {  font-size: 8pt; font-style: italic; color: #2E2E00; padding-left: 3px;}
.listday {
	font-size: 8pt;
	font-weight: normal;
	color: #2E2E00;
	padding-left: 3px;
}
a.listdaylink:link {  color: #303000; text-decoration: none}
a.listdaylink:active { color: #303000; text-decoration: none }
a.listdaylink:visited { color: #303000; text-decoration: none }
a.listdaylink:hover { color: #500000; text-decoration: underline}

.evlisttitle {  font-family: Tahoma, Arial, sans-serif; font-size: 11pt; font-weight: bold; color: #2E2E00; text-align: center}
.evlistsubtitle {  font-size: 8pt; color: #2E2E00; text-align: left}
.evlistevname {  font-size: 11px; font-weight: bold; color: #2E2E00; border-color: #EAE09D black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; padding-top: 5px}
.evlistday {  font-size: 10px; color: #2E2E00; padding-top: 2px}
.evlistevtime {  font-size: 10px; color: #2E2E00; padding-bottom: 2px}
.evlistevloc {  font-size: 10px; font-style: italic; color: #2E2E00; padding-bottom: 5px}
a.listevlink:link {  color: #303000; text-decoration: none}
a.listevlink:active { color: #303000; text-decoration: none }
a.listevlink:visited { color: #303000; text-decoration: none }
a.listevlink:hover { color: #500000; text-decoration: underline}
/* Date Picker Styles */
.dpgridbg {  background-color: #EAE09D}
.dptitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #2E2E00; text-align: center; font-weight: bold}
.dpdaytitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-color: #2E2E00; color: #FFFAC0}
.dpdaynot { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-color: #EAE09D }
.dpdayreg { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-color: #CED389}
a.dpdaylink:link {  color: #2E2E00; text-decoration: none}
a.dpdaylink:active { color: #2E2E00; text-decoration: none }
a.dpdaylink:visited { color: #2E2E00; text-decoration: none }
a.dpdaylink:hover { color: #500000; text-decoration: underline }

/* New style for event list view (added during update on 10/23/2013) */
.evlistbg {
	padding: 0 0 8px 0;
}
/* Single Event Styles (added during update on 10/23/2013) */
.evtarea {
	padding: 0 10px 10px 10px;
}
.evttitle {
	font-size: 15px;
	font-weight: bold;
	padding: 8px 0 0 0;
}
.evtdate {
	font-size: 13px;
	font-weight: bold;
	padding: 8px 0 0 0;
}
.evttime {
	font-size: 13px;
	padding: 8px 0 0 0;
}
.evtloc {
	margin: 8px;
	padding: 4px;
	border: 1px solid #333;
	background: #CCC;
	display: inline-block;
}
.evtdesc {
	padding: 8px;
}
.evtret {
	font-size: 11px;
}

/* New styles for alternate event list view (added during update on 3/20/2019) */
.altlwrap {
	padding-left: 80px;
	min-height: 80px;
}
.altldate {
	position: absolute;
	width: 70px;
	height: 70px;
	border: 2px solid #DDD;
	border-radius: 3px;
	top: 0;
	left: 0;
}
.altlmo {
	display: block;
	font-size: 10px;
	line-height: 13px;
	text-transform: uppercase;
	text-align: center;
	color: #333;
}
.altlday {
	display: block;
	font-size: 36px;
	line-height: 40px;
	font-weight: bold;
	text-align: center;
	color: #333;
}
.altlyr {
	display: block;
	font-size: 10px;
	line-height: 13px;
	text-transform: uppercase;
	text-align: center;
	color: #333;
}
/* Location Styles (added during update on 3/20/2019) */
.callvevloc {
	  font-size: 8pt; color: #2E2E0
}

/* iCal Styles (added during update on 3/20/2019) */
.calical {
	margin: 5px 0 5px 0;
	font-size: 10px;
}

/* Responsive Large Grid Calendar Styles (added during update on 3/20/2019) */
@media only screen and (max-width: 768px) {
	.callvtitle {
		width: 100%;
		text-align: center;
		float: none;
	}
	.callvpanel {
		width: 100%;
		text-align: center;
		float: none;
	}
	.callvmonth {
		width: 100%;
		text-align: center;
		float: none;
	}
	.callvgridbg td {
		display: block;
		width: 100% !important;
		height: auto !important;
		border-right: 1px solid #FEFFFF;
	}
	.callvdaynot {
		display: none !important;
	}
	.callvdaytitle {
		display: none !important;
	}
}
